New Search

Remote Code Execution in ADFS Vulnerability

oval:org.mitre.oval:def:6441

Active Directory Federation Services (ADFS) in Microsoft Windows Server 2003 SP2 and Server 2008 Gold and SP2 does not properly validate headers in HTTP requests which allows remote authenticated users to execute arbitrary code via a crafted request to an IIS web server aka "Remote Code Execution in ADFS Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2009-2509
Product(s):